Bug 976138 - [abrt] midori-0.4.7-1.fc18: Process /usr/bin/midori was killed by signal 6 (SIGABRT)
[abrt] midori-0.4.7-1.fc18: Process /usr/bin/midori was killed by signal 6 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:5f4b6c11802c1915e823c6a2f9d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 23:00 EDT by Keenan
Modified: 2014-02-05 18:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:11:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.09 KB, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: dso_list (9.42 KB, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: environ (995 bytes, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: maps (31.86 KB, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: open_fds (577 bytes, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details
File: proc_pid_status (772 bytes, text/plain)
2013-06-19 23:01 EDT, Keenan
no flags Details

  None (edit)
Description Keenan 2013-06-19 23:00:59 EDT
Description of problem:
Crashed immediately after opening, I installed Fedroa less than 10 mins ago from the 32bit security spin live disk, the live session exibited the same error. Regular Midori seems to crash a few seconds into any youtube video I watch, but otherwise works fine

Version-Release number of selected component:
midori-0.4.7-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 3
cmdline:        midori --private
core_backtrace: 
executable:     /usr/bin/midori
kernel:         3.6.10-4.fc18.i686
uid:            1000
var_log_messages: Jun 19 02:41:11 localhost abrt[1603]: Saved core dump of pid 1598 (/usr/bin/midori) to /var/spool/abrt/ccpp-2013-06-19-02:41:10-1598 (44408832 bytes)
xsession_errors:
Comment 1 Keenan 2013-06-19 23:01:03 EDT
Created attachment 763196 [details]
File: backtrace
Comment 2 Keenan 2013-06-19 23:01:05 EDT
Created attachment 763197 [details]
File: cgroup
Comment 3 Keenan 2013-06-19 23:01:08 EDT
Created attachment 763198 [details]
File: dso_list
Comment 4 Keenan 2013-06-19 23:01:12 EDT
Created attachment 763199 [details]
File: environ
Comment 5 Keenan 2013-06-19 23:01:14 EDT
Created attachment 763200 [details]
File: limits
Comment 6 Keenan 2013-06-19 23:01:19 EDT
Created attachment 763201 [details]
File: maps
Comment 7 Keenan 2013-06-19 23:01:24 EDT
Created attachment 763202 [details]
File: open_fds
Comment 8 Keenan 2013-06-19 23:01:27 EDT
Created attachment 763203 [details]
File: proc_pid_status
Comment 9 Kevin Fenzi 2013-06-25 16:00:37 EDT
Can you try the scratch build at: 

http://koji.fedoraproject.org/koji/taskinfo?taskID=5540304

and see if you can duplicate it with that version?
Comment 10 Fedora End Of Life 2013-12-21 10:33:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 18:11:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.